TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsPower ( elt-ord^pad x, elt-ord^rat k ) -> elt-alg^boo, elt-ord^pad

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Returns whether or not x is a kth power of some local element and if so returns the k-th root of x. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack